/*

CSS by Captovate
www.captovate.com.au


*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 16px/1.5 'Helvetica', Arial, 'Liberation Sans', FreeSans, sans-serif;
	padding:0 10px;
}

a:focus {
	outline: 0px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

li {
	margin-left: 30px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 20px;
}
td {
	vertical-align:top;
}


/* `Global classes
----------------------------------------------------------------------------------------------------*/
.hidden {
	display:none;
}	
.margin-none {
	margin:0
}	

/* `Editor styles. Make sure these are in sync with styles in editor.css
----------------------------------------------------------------------------------------------------*/
.highlight-box-yellow, .highlight-box-red, .highlight-box-beige {
	float:right;
	border:1px solid #ccc;
	box-shadow:0 0 5px #ddd;
	width:250px;
	border:10px solid #fff;
	margin-left:15px;
}
.highlight-box-yellow td, .highlight-box-red td, .highlight-box-beige td {
	padding:10px;
}
.highlight-box-yellow {
	background:#f8b41c;
}
.highlight-box-yellow a {
	color:#b20a3a;
	font-weight:bold;
}
.highlight-box-red {
	background:#b20a3a;
	color:#fff !important;
}
.highlight-box-red a {
	color:#f8b41c;
	font-weight:bold;
}
.highlight-box-beige {
	background:#e0ded6;
}
.highlight-box-beige a {
	color:#b20a3a;
	font-weight:bold;
}
.thumbnail-left, .thumbnail-right {
	border:1px solid #ccc;
	padding:5px;
	box-shadow:0 0 5px #ddd;
	background:#fff;
}
.thumbnail-left {
	float:left;
	margin-right:15px;
}
.thumbnail-right {
	float:right;
	margin-left:15px;
}
.table-styled {
	width:100%;
}
.table-styled tbody {
	border:0;
}
.table-styled th {
	text-align:left;
	font-weight:bold;
	border:0;
	background:#B20A3A;
	padding:5px;
	border: 1px solid #730021;
	border-bottom: 3px solid #730021;
	color:#fff;
}
.table-styled td {
	padding:5px;
	border:1px solid #E0DFD6;
	background:#fff;
}
.table-styled tr.even td {
	background:#f9f9f9;
}

#sidebar-first .block h2{
	text-transform: none !important;
}